@font-face {
    font-family: 'Montserrat';
    src: url('./font/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair';
    src: url('./font/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair';
    src: url('./font/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

a {
    text-decoration: unset;
    color: unset;
    font-family: 'Montserrat';
}

body {
    font-family: 'Montserrat';
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Playfair';
}